#quick{position:fixed;z-index:9000;top:50%;right:50%;margin:-195.5px -730px 0 0}
#quick .btn{display:block;position:relative;z-index:1;width:91px;height:104px;border:none;background:url(/sh_img/hd/r_quickmenu/quick_tit.png) no-repeat;text-indent:-9999px}
#quick .btn.pick{background:url(/sh_img/hd/r_quickmenu/quick_tit_on.png) no-repeat;}
#quick .list{display:none;position:absolute;top:91px;left:0;width:100%;padding-top:27px;background:#fff}
#quick .list li{margin-bottom:23px;text-align:center}
#quick .list li a{display:block;font-size:14px;color:#777;letter-spacing:-0.1px;font-family:'notokr-regular',sans-serif}
#quick .list li:first-child a{padding-top:29px;background:url(/sh_img/hd/r_quickmenu/li01.png) center top no-repeat}
#quick .list li:nth-child(2) a{padding-top:35px;background:url(/sh_img/hd/r_quickmenu/li02.png) center top no-repeat}
#quick .list li:nth-child(3) a{padding-top:33px;background:url(/sh_img/hd/r_quickmenu/li03.png) center top no-repeat}
#quick .list li:last-child span{background:url(/sh_img/hd/r_quickmenu/ar.png) center 10px no-repeat}
#quick .list .top{margin-bottom:0;background:#777;cursor:pointer}
#quick .list .top span{display:block;width:100%;height:47px;line-height:59px;padding-top:0;font-size:12px;color:#fff}